Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# System_Time.h File Reference

`#include "ace/config-all.h"`
`#include "ace/MMAP_Memory_Pool.h"`
`#include "ace/Malloc_T.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for System_Time.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_System_Time
| Defines the timer services of the OS interface to access the system time either on the local host or on the central time server in the network. More...

## Detailed Description

Id
  System_Time.h,v 4.22 2005/10/28 16:14:56 ossama Exp

Author:
  Prashant Jain

  Tim H. Harrison and Douglas C. Schmidt